Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 22 Nov 2014, 06:38
All times are UTC - 4
 Forum index » Off-Topic Area » Programming
Questions re compatibility of older Java programs
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
shaily
Guest


PostPosted: Mon 28 Dec 2009, 00:23    Post_subject:  Questions re compatibility of older Java programs  

Hi,
I have a problem.Hope to get solution from you.When converting older Java software written for JDK1.0 to run on a newer JVM, are there any issues I should be aware of? Are all future versions of Java guaranteed to be backwards compatible? Any feedback is greatly appreciated.
Thanks in advance.
Back to top
Lobster
Official Crustacean


Joined: 04 May 2005
Posts: 15117
Location: Paradox Realm

PostPosted: Mon 28 Dec 2009, 01:31    Post_subject:  

http://puppylinux.org/wikka/JavaRuntimeEnvironment Smile
_________________
Puppy WIKI
Back to top
View user's profile Send_private_message Visit_website 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Off-Topic Area » Programming
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0336s ][ Queries: 11 (0.0029s) ][ GZIP on ]